@font-face {
    font-family: 'oxanium-regular';
    src:url(/wp-content/themes/fonts/oxanium-regular-webfont.woff) format('woff'),
    url(/wp-content/themes/fonts/oxanium-regular-webfont.woff2) format('woff2');
}
@font-face {
    font-family: 'oxanium-semibold';
    src:url(/wp-content/themes/fonts/oxanium-semibold-webfont.woff) format('woff'),
    url(/wp-content/themes/fonts/oxanium-semibold-webfont.woff) format('woff2');
}
/* scrollbar */
::-webkit-scrollbar {
    width: 0.6em;
}
::-webkit-scrollbar-track {
    background: #F3F2EE;
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.12);

}
::-webkit-scrollbar-thumb {
    border-radius: 50px;
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.12);

    background-color: #232451;
}
html {
    margin: 0 ;
    padding: 0 ;
}
body{
    font-family: 'oxanium-regular';
    font-weight: normal;
    font-size: 16px;
}
.white-bg{
    background-color: #FFFFFF;
}
.blue-bg{
    background-color:#232451 ;
}
.yellow-bg{
    background-color: #F6EB5A;
}
.dark-bg{
    background-color: #333333;
}
.blue-text{
    color: #232451;
}
.yellow-text{
    color: #F6EB5A !important;
}
.white-text{
    color: #fff;
}
h1{
    font-size: 35px;
}
p{
    font-size: 18px;
    color: #1D1D1D;
}
a:focus,
.btn:focus,
button:focus {
    outline: 0;
    box-shadow: none;
}
.bigBtn{
    border-radius: 0;
    font-size: 25px;
    margin: 10px 0;
    padding: 5px 30px;
    font-family: 'oxanium-semibold';
}
.remove-padding{
    padding: 0px;
}
.heading-1{
    font-family: 'oxanium-semibold';
    text-transform: uppercase;
    font-size: 35px;
}
.heading-2 {
    font-size: 18px;
    color: #1D1D1D;
    line-height: 1.5;
    font-weight: normal;
}
.navbar-light .navbar-nav .nav-link{
    color: #232451;
    font-family: 'oxanium-semibold';
    text-transform: uppercase;
    padding: 0 15px;
}
.navbar-light .navbar-toggler{
    border: 0;
}
header{
    position: fixed;
    width: 100%;
    z-index: 999999;
    top:0;
}
.navbar{
    padding: 30px 0;
}
.covid-kit {
    text-align: center;
    padding: 40px 30px;
    width: 240px;
    height: 240px;
    background: #333333;
    z-index: 9;
    position: relative;
    margin: 0 auto;
    cursor:pointer;
}
.covidkit-wrapper {
    text-align: center;
    margin: 0 auto 20px;
    position: relative;
    max-width: 280px;
}
.covid-kit i{
    color: #F6EB5A;
    font-size: 50px;
}
i.fa-child{
    font-size: 30px;
}
.covid-kit p{
    color: #FFFFFF;
    padding: 20px 0;
    line-height: 1.2;
}
.yellow {
    background: #f6eb5a;
    width: 25px;
    height: 180px;
    position: absolute;
    left: -5px;
    top: 25px;
}
.logos{
    background-image: url('https://d38x4v9n0l9eq8.cloudfront.net/wp-content/uploads/EAA_Pattern.png');
    background-color: #f3f3f3;
}
.sec-row{
    padding:5% 0;
}
.covid19-para{
    padding: 30px 0;
}
.logo-div {
    background: #fff;
    padding: 20px;
    margin-bottom: 30px;
    position: relative;
}
.logo-div img{
    width: 100%;
}
.logo-div a{
    display: block;
    width: 100%;
    font-family: 'oxanium-semibold';
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    margin: 5px 0;
    position: relative;
    z-index: 999;
    cursor:pointer;
}
.logo-div .overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    padding: 20px;
    width: 100%;
}
.logo-discription p{
    position: relative;
    font-size: 14px;
}
.copyRight{
    position: absolute;
    bottom: 0;
    right: 0;
}
.slider{
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    margin-top: 60px;
    position: relative;
}
.slider-texts{
    padding: 0 15%;
}
.slider-discription{
    flex:1;
    padding: 10% 5%;
}
.slider-discription h1{
    font-family: 'oxanium-semibold';
    font-size: 65px;
    line-height: 1;
}
.slider-discription h2{
    font-family: 'oxanium-semibold';
}
.slider-images{
    flex: 1.8;
}
.blog_template {
    display: none;
}
.logo-discription ul {
    position: relative;
    color: #fff;
}
@media only screen and (max-width: 1500px) {
    .slider-discription h1 {
        font-size: 50px;
    }
}
@media only screen and (max-width: 1200px) {
    .slider-discription h1 {
        font-size: 40px;
    }
    .slider-discription h2 {
        font-size: 25px;
    }
    .bigBtn{
        font-size: 20px;
    }
}
@media only screen and (max-width: 1024px) {
    .slider-discription h1 {
        font-size: 30px;
    }
    .slider-discription h2 {
        font-size: 20px;
    }
    .bigBtn{
        font-size: 15px;
    }
}
@media only screen and (max-width:1200px) {
    .covid-kit {
        padding: 40px 20px;
        width: 240px;
        height: 220px;
    }
    .yellow {
        height: 80%;
        left: -10px;
        top: 10%;
    }
}
@media only screen and (max-width: 991px) {
    .copyRight{
        position: relative;
        margin-top: 20px;
    }
    .navbar-light .navbar-nav .nav-link {
        padding: 15px 0px;
    }
    .navbar {
        padding: 10px 0;
    }
    .slider{
        margin-top: 25px;
    }
    .logo-discription{
        padding: 10% 0;
    }
    .logo-div {
        max-width: 500px;
        margin: 0 auto 30px;
    }
    footer{
        text-align: center;
    }
}
@media only screen and (min-width: 575px) and (max-width:991px) {
	.covidKit-row {
        max-width: 500px;
        margin: 0 auto;
    }
    .yellow {
        left: -10px;
    }
}
@media only screen and (max-width: 768px) {
    .slider{
        margin-top: 15px;
    }
    .logo-div img {
        max-width: 300px;
        margin: 20px auto;
    }
    p{
        font-size: 14px;
    }
    .heading-1{
        font-size:25px ;
    }
    h4{
        font-size: 20px;
    }
    .heading-2 {
        font-size: 14px;
    }
}
@media only screen and (max-width: 574px) {
    .yellow {
        left: 5px;
    }
    .logo-div img {
        max-width: 200px;
        margin: 30px auto;
    }
    .covid-kit {
        padding: 20px 15px;
        width: 240px;
        height: 100%;
    }
    .covid-kit p {
     	padding: 20px 0 0; 
    }
}

@media only screen and (max-width: 768px)
.slider {
    margin-top: 45px;
}